ALTER TABLE "RepoConfig" ADD COLUMN "preinstallTools" TEXT[] NOT NULL DEFAULT ARRAY[]::TEXT[];
ALTER TABLE "RepoConfig" ADD COLUMN "nodeVersion" VARCHAR(64);

UPDATE "RepoConfig"
SET "preinstallTools" = ARRAY['docker', 'node']::TEXT[],
    "nodeVersion" = 'lts/*';
